/***********menus styles**********/

/***default module menu***/

ul.menu, ul#mainlevel {
    list-style-type: none;
    margin: -10px;
    padding: 0;
    display: block;
}

ul.menu li, ul#mainlevel li {
    margin: 0;
    padding: 0 0 0 10px;
    /*
     border-top: solid 1px #d7e7ec;
     */
    display: block;
}

ul.menu li a:link, ul.menu li a:visited, ul#mainlevel li a {
    display: block;
    font-weight: normal;
    padding: 4px 0 4px 10px;
    margin: 0;
    /*
     color: #006383;
     */
    text-decoration: none;
    outline: none;
    /*
     background: url(../images/default/bg_alink.png) left no-repeat;
     */
}

ul.menu li a:hover, ul#mainlevel li a:hover {
    text-decoration: underline;
}

ul.menu li.active a, ul#mainlevel li a#active_menu {
    text-decoration: underline;
}

ul.menu li ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.menu li ul li {
    margin: 0;
    padding: 0 0 0 20px;
    background: none;
}

ul.menu li ul li a:link, ul.menu li ul li a:visited, ul.menu li ul li.active a, ul.menu li ul li.active li a, ul.menu li ul li.active li li a {
    font-size: 0.9em;
    display: block;
    text-align: left;
    padding: 4px 0 4px 10px;
    margin: 0;
    /*
     color: #006383;
     */
    text-decoration: none;
}

ul.menu li ul li.active a, ul.menu li ul li li.active a, ul.menu li ul li li li.active a, ul.menu li ul li.active a {
    text-decoration: underline;
}

ul.menu li ul li a:hover {
    text-decoration: underline !important;
}